https://pulumi.com logo
#general
Title
# general
f

fierce-cpu-94517

07/28/2019, 1:35 PM
Copy code
$ pulumi version  
warning: A new version of Pulumi is available. To upgrade from version '0.17.25' to '0.17.26', run 
   $ brew upgrade pulumi
or visit <https://pulumi.com/docs/reference/install/> for manual instructions and release notes.
v0.17.25
$ brew upgrade pulumi                              
Error: pulumi 0.17.25 already installed
a

adamant-dress-73325

07/29/2019, 4:30 PM
I've seen this happen too, the brew package seems to lag behind the versions published to npm for a little while. I imagine because brew upstream might take a while to merge PR.